\chapter{Sponsors}
\label{sec:sponsorlogos}

\begin{center}
  \LARGE
  Last but not least:\\
  Thank you all for making it possible…
\end{center}

\newlength{\sponsorslogoplat}	\setlength{\sponsorslogoplat}{0.28\textwidth}
\newlength{\sponsorslogogold}	\setlength{\sponsorslogogold}{0.2\textwidth}
\newlength{\sponsorslogosilv}	\setlength{\sponsorslogosilv}{0.14\textwidth}
\newlength{\sponsorslogobronz}	\setlength{\sponsorslogobronz}{0.12\textwidth}
\newlength{\sponsorslogosupp}	\setlength{\sponsorslogosupp}{0.12\textwidth}
\newlength{\sponsorslogomedia}	\setlength{\sponsorslogomedia}{0.12\textwidth}

\sponsorscategory{Platinum Sponsor}{platinum}

\hfill
%\Sponsorlogo[http://01.org/]{intel}{\sponsorslogoplat}
\hfill~

\vfil

\sponsorscategory{Gold Sponsors}{gold}

\hfill
%\Sponsorlogo[http://www.matanel.org/]{matanel}{\sponsorslogogold}
\hfill
%\Sponsorlogo[http://www.valvesoftware.com/]{valve}{\sponsorslogogold}
\hfill
%\Sponsorlogo[http://www.ibm.com/linux]{ibm}{\sponsorslogogold}
\hfill~\\
\rule{0pt}{0pt}\hfill
%\Sponsorlogo[http://www.hp.com/]{hp}{0.7\sponsorslogogold}
\hfill
%\Sponsorlogo[http://www.dropbox.com/]{dropbox}{\sponsorslogogold}
\hfill~

\sponsorscategory{Silver Sponsors}{silver}

\hfill
%\Sponsorlogo[http://catalyst.net.nz/]{catalyst}{\sponsorslogosilv}
\hfill
%\Sponsorlogo[http://www.credativ.com/]{credativ}{.8\sponsorslogosilv}
\hfill
%\Sponsorlogo[http://www.ubuntu.com/]{ubuntu}{\sponsorslogosilv}
\hfill
%\Sponsorlogo[http://www.arm.com/]{arm}{\sponsorslogosilv}
\hfill~\\
\rule{0pt}{0pt}\hfill
%\Sponsorlogo[http://jaguarlandrover.com/]{jaguarlandrover}{\sponsorslogosilv}
\hfill
%\Sponsorlogo[http://www.cumulusnetworks.com/]{cumulus}{.7\sponsorslogosilv}
\hfill
%\Sponsorlogo[http://www.univention.de/]{univention}{\sponsorslogosilv}
\hfill~

\vfil

\sponsorscategory{Bronze Sponsors}{bronze}

~\hfill
%\Sponsorlogo[http://www.logilab.fr/]{logilab}{\sponsorslogobronz}
\hfill
%\Sponsorlogo[http://corp.galois.com/]{galois}{\sponsorslogobronz}
\hfill
%\Sponsorlogo[http://www.plathome.com/]{plathome}{\sponsorslogobronz}
\hfill
%\Sponsorlogo[http://www.digitalocean.com/]{digitalocean}{\sponsorslogobronz}
\hfill~\\
\rule{0pt}{0pt}\hfill
%\Sponsorlogo[http://open.citrix.com/]{citrix}{\sponsorslogobronz}
\hfill
%\Sponsorlogo[http://puppetlabs.com/]{puppetlabs}{\sponsorslogobronz}
\hfill
%\Sponsorlogo[http://2ndquadrant.com/]{2ndquadrant}{\sponsorslogobronz}
\hfill
%\Sponsorlogo[http://bitnami.com/]{bitnami}{\sponsorslogobronz}
\hfill~

\vfil

\sponsorscategory{Supporters}{supporters}

% No links
~\hfill
\Sponsorlogo{ffis}{\sponsorslogosupp}
\hfill
\Sponsorlogo{spi}{\sponsorslogosupp}
\hfill~

\vspace{1cm}

\sponsorscategory{Infrastructure Sponsors}{infrastructure}

~\hfill
\Sponsorlogo[http://www.bytemark.co.uk/r/debian]{bytemark}{\sponsorslogobronz}
\hfill
\Sponsorlogo[http://www.man-da.de/]{man-da}{\sponsorslogobronz}
\hfill
\Sponsorlogo[http://www.rackspace.com/]{rackspace}{\sponsorslogobronz}
\hfill
\Sponsorlogo[http://www.gandi.net/]{gandi}{\sponsorslogobronz}
\hfill~\\
\rule{0pt}{0pt}\hfill
\Sponsorlogo[http://www.linode.com/r-debconf/]{linode}{0.8\sponsorslogobronz}
\hfill
\Sponsorlogo[http://oriented.net/]{oriented}{\sponsorslogobronz}
\hfill
\Sponsorlogo[http://gplhost.com/]{gplhost}{\sponsorslogobronz}
\hfill~

\vspace{1cm}

\sponsorscategory{Media Partners}{media}

~\hfill
\Sponsorlogo[http://www.linuxjournal.com/]{linuxjournal}{\sponsorslogomedia}
\hfill
\Sponsorlogo[http://www.linux-magazine.com/]{linuxmagazine}{\sponsorslogomedia}
\hfill~

\label{sec:sponsorlogosend}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc15-report.en"
%%% End: 
